Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 16:30:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way  Good evening  ,I received my order today number 8194882788,everything  is fine except for the foundation, I ordered the neutral beige, I received the  matte, I want to change it please and recieve what I ordered, I am expecting another order for tomorrow 8195011342,if you can arrange for me to receive it all together and take back the wrong order it will be great 
    On Friday, November 11, 2022 at 04:49:54 AM GMT+2, Max Fashion <[email-masked]> wrote:  

|  
|  
|  
|  Order number 8194882788 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Eman Fathy, your order number is 8194882788.  |
|  |
|  The tracking number is FC1111220005536.  |
|  |
|  
|  
 Order shipping to 
Eman Fathy 
 saray Hotel apartments,floor 5, flat 10 -block 1- benied al gar 
 Al Asimah - Kuwait City, Kuwait 
 Mobile: +965 60677644 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88883001121320221111 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Printed BCI Cotton T-shirt with Round Neck and Short Sleeves  
 Color: Cream 
  Size: 13-14 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Panelled Sneakers with Hook and Loop Closure  
 Color: White 
  Size: 33  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  wet n wild Photofocus Foundation  
 Color: Classic Beige 
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Textured Sports Shoes with Hook and Loop Closure  
 Color: Black 
  Size: 34  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Graphic Print T-shirt with Crew Neck and Short Sleeves  
 Color: Brown 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Graphic Print BCI Cotton T-shirt with Round Neck and Long Sleeves  
 Color: Red 
  Size: 15-16 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247174